Released docs. You are viewing the documentation published with v0.39.0. Development docs are available at Latest.
Report that the store answers with the expected schema.
GET
/ready
const url = 'https://example.com/ready';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/readyResponses
Section titled “Responses”The operation succeeded. The body is empty.
A problem: request.method-not-allowed.
Media typeapplication/problem+json
object
code
required
string
detail
required
string
status
required
integer
title
required
string
traceId
required
string
type
required
string
code
required
Example
{ "code": "request.method-not-allowed", "type": "https://id.registrystack.org/problems/registry-messaging/authentication/refused"}A problem: service.unavailable.
Media typeapplication/problem+json
object
code
required
string
detail
required
string
status
required
integer
title
required
string
traceId
required
string
type
required
string
code
required
Example
{ "code": "service.unavailable", "type": "https://id.registrystack.org/problems/registry-messaging/authentication/refused"}Headers
Section titled “Headers”Retry-After
required
integer
Whole seconds to wait before trying again.